Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 14:46:42 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Returns  Ticket comment <br>
Dear Team,<br>
<br>
I am really happy to see the instant reply/support<br>
<br>
I am requesting to know about the return/replace for this product.<br>
<br>
<a href="https://www.centrepointstores.com/bh/en/Men/Clothing/Bottoms/Jeans/SPLASH-Pocket-Detail-Jeans-with-" rel="noreferrer">https://www.centrepointstores.com/bh/en/Men/Clothing/Bottoms/Jeans/SPLASH-Pocket-Detail-Jeans-with-</a><br>
Button-Closure/p/160922269<br>
<br>
I have not yet ordered. <br>
<br>
In case the size does not fit. Can I do replace/return the product. <br>
<br>
I have some of items on my list to order.<br>
<br>
Thanks and regards<br>
Prem<br>
+973 35013874<br>
<br>
<br>
On Sun, 18 Apr 2021 17:36:27 +0530 Centrepoint <div class="freshdesk_quote"><blockquote class="freshdesk_quote"> wrote<br>
&gt;<br>
	Hi Prem,<br>
<br>
Thank you for contacting us.<br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more <br>
information.<br>
<br>
Please let us know your order number and the item name about your inquiry so that we can ​assist you <br>
properly.<br>
<br>
Looking forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
	<br>
<br>
<br>
<br>
<br>
<br>
2414144:1125156<br>
<br>
<br>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2414144